@media all and (max-width: 1200px) {
  .logo-area img {
    max-width: 320px;
  }
}
@media all and (max-width: 991px) {
  .bar-area {
    display: block !important;
  }
  .header-bottom-area {
    display: block;
  }
  .logo-area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
  }
  .bar-area div {
    background: #000;
    width: 35px;
    height: 2px;
    display: block;
    margin: 8px 0;
  }
  .bar-area div:first-child {
    margin-top: 0px;
  }
  .bar-area div:last-child {
    margin-bottom: 0px;
  }
  .banner-content-area {
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .menubar-area {
    position: fixed;
    top: 0;
    left: -130%;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 999;
    padding-top: 80px;
    transition: 0.3s;
  }
  .offcanvas-menubar {
    left: 0;
    transition: 0.3s;
  }
  .menubar-area ul {
    display: block;
    text-align: center;
  }
  .menubar-area ul li {
    padding-bottom: 15px;
  }
  #close-offcanvas {
    display: block !important;
    font-size: 40px;
    position: absolute;
    top: 5px;
    right: 15px;
    color: #000;
    background: transparent;
    border: 0;
    font-size: 35px;
  }
  .footer-logo {
    padding-top: 30px;
  }
}
@media all and (max-width: 767px) {
  .contact-single-item {
    padding-bottom: 30px;
  }
  .contact-form {
    padding-top: 30px;
  }
  .grid-items {
    display: block;
  }
}
@media all and (max-width: 575px) {
  .logo-area img {
    max-width: 260px;
  }
  .banner-content h2 {
    font-size: 28px;
  }
  .banner-content p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
  }
  .content h2 {
    font-size: 28px;
  }
  .content p {
    font-size: 15px;
  }
  .footer-contact {
    padding-top: 30px;
  }
}
